body {
    font-family: "Lato", sans-serif;
}
@font-face {
    font-family: 'Kohinoor-Demi';
    src: url(../fonts/Kohinoor-Demi.otf);
}
@font-face {
    font-family: 'Kohinoor-Light';
    src: url(../fonts/Kohinoor-Light.otf);
}
a:hover
{
    text-decoration: unset;
}
.navbar-inverse .navbar-toggle {
    border-color:#000000;
}
.padd-left-right
{
    padding-left:0px;
    padding-right: 0px;
}
.navbar-inverse {
    background-color: #000000;
    border-color: #000000;
}
.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
    
}
.nav{
    margin-left: 40px;
}
.bar
{
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 9999;
}
.fa-bars{
    color: white;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Section1 */
.section1 {
    width: 100%;
    min-height: 890px;
    /* background: url(../images/section1.jpg) no-repeat;*/
	background: #000;
    background-size: 100% 83%;
    display: table;
    background-position: center;
    margin-top: -66px;
}
.head {
    vertical-align: middle;
    display: table-cell;
    padding-top: 224px;
}
.head h1 {
    font-size: 68px;
    text-align: center;
    color: white;
    font-family: 'Kohinoor-Demi';
    text-transform: uppercase;
    
}
.head p
{
    font-size: 22px;
    text-align: center;
    color: white;
    font-family: 'Kohinoor-Light';
    text-transform: uppercase;
    letter-spacing: 5px;
}
.book-btn 
{
    background-color: transparent;
    padding: 10px 20px;
    color: #ffffff;
    margin: 0 auto;
    padding: 11px 42px;
    border:0px;
    border-radius: 0px;
    font-family: 'Kohinoor-Light';
    letter-spacing: 2px;
}
.book-btn:hover, .btn-default:active, .book-btn a:hover
{
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    background-color: transparent;
    color: white !important;
}
.co-working img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 512px;
  margin-bottom: 33px;
}
.btn1 {
    position: absolute;
    left: 590px;
    top: 100%;
}
/* Section1 */

/* Section2 */
.section2 {
    width: 100%;
    min-height: 740px;
    /* background: url(../images/section2.jpg) no-repeat; */
	background: #fff;
    background-size: 100% 661px;
    display: table;
    margin-top: -78px;
    margin-bottom: -55px;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    
}

.about{
    vertical-align:middle;
    display: table-cell;
}
.about-bg {
    background-color: #000000c2;
    padding: 36px 35px 96px 35px;
    margin-left: 109px;
    margin-right: 109px;
}
.about h1{
    color: #ffffff;
    text-align: center;
    font-size: 40px;
    font-family: 'Kohinoor-Demi';
}


.about p {
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    font-family: 'Kohinoor-Light';
    padding-top: 17px;
    line-height: 18px;
}
.book-btn:active:focus, .book-btn:active:hover 
{
    background-color:transparent !important;
    border-color:transparent !important;
    color: white;
}
.book-btn:focus
{
    background-color: #000000 !important;
    border-color: #000000 !important;
    color: white;
}
.btn:focus {
    outline: none !important;
  }
/* End Section2 */



/* Section 3 */
.section3 {
    width: 100%;
    min-height: 740px;
    background-color:#000000;
    background-size: cover;
    display: table;
    background-position: center;
    padding-bottom: 82px;
}
.section3-text
{
    padding: 75px 0px 26px 0px;
}
.section3-text h1
{
    color: white;
    text-align: center;
    font-size: 40px;
    padding-top: 0px;
    margin-top: 0px;
    font-family: 'Kohinoor-Demi';
    text-transform: uppercase;
}
.section3-text p{
    color: white;
    font-size: 14.9px;
    text-align: center;
    font-family: 'Kohinoor-Light';
}
.people-img{
    padding: 1em 0;
    float: left;
  }

.people-img .title{
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
  }
  
  .content {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
  -webkit-transition: all .8s ease-in-out;
  }
  .content:hover
{
    filter: none;
      -webkit-filter: grayscale(0);
}
  .content .content-overlay {
    background: rgba(0, 0, 0, 0.48);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  
  .content:hover .content-overlay{
    opacity: 1;
  }
  
  .content-image{
    width: 100%;
  }
  
  .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  
  .content:hover .content-details{
    
    opacity: 1;
  }
  
  .content-details h3{
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    margin-bottom:0px;
    text-transform: uppercase;
    font-family: 'Kohinoor-Demi';
  }
  
  .content-details p{
    color: #fff;
    font-size: 12px;
    padding-top: 2px;
    font-family: 'Kohinoor-Light';
  }
  
  .fadeIn-bottom{
    top: 80%;
  }
  
/* End Section 3 */

/* Section 4 */
.section4 {
    width: 100%;
    min-height: 740px;
    background-color:#272727;
    background-size: cover;
    background-position: center;
    padding-bottom: 82px;
    margin-bottom: 210px;
}
.section4-text
{
    padding: 68px 0px 36px 0px;
}
.section4-text h1
{
    color: white;
    text-align: center;
    font-size: 40px;
    padding-top: 0px;
    margin-top: 0px;
    font-family: 'Kohinoor-Demi';
    text-transform: uppercase;
}
.section4-text p{
    color: white;
    font-size: 14.9px;
    text-align: center;
    font-family: 'Kohinoor-Light';
}


.spaces-image {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #0a0a0a82;
  }
  
  .img-hover:hover .overlay {
    opacity: 1;
  }
  
  .spaces-text{
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }
.fila-bg {
    width: 100%;
    height: 645px;
    background: url(../images/fila-bg.jpg) no-repeat;
    background-size: 100% 94%;
    background-position: center;
    padding: 67px 124px;
}
.fila-bg h1 {
    color: white;
    text-align: center;
    font-size: 50px;
    padding-top: 12px;
    margin-top: 0px;
    font-family: 'Kohinoor-Demi';
}
.fila-inner {
    height: 394px;
    background-color: #d6d3d3cc;
    padding: 12px 16px 0px 16px;
}
.fila-inner > .col-md-12 {
	transform: translateY(-50%);
    top: 50%;
}
.fila-inner hr {
	border-top: 1px solid #6e6e6e !important;
}
.fila-logo
{
    width: 50%;
	padding-bottom: 5px;
}
.vans-logo{
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.prolineindia-logo{
	width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.logo-hover p
{
    padding-top: 27px;
}
.fila-inner img{
    margin: 0 auto;
}
.logo-hover img {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
     -webkit-transition: all .8s ease-in-out;  
     cursor: pointer;
    }

.logo-hover img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
}
.logo-hover p{
    font-size: 12px;
    color: #000000;
    text-align: center;
}
.wilness {
    width: 100%;
    height: 645px;
    background: url(../images/wilness.jpg) no-repeat;
    background-size: 100% 94%;
    background-position: center;
    padding: 67px 124px;
}

.wilness-bg h1 {
    color: white;
    text-align: center;
    font-size: 50px;
    padding-top: 12px;
    margin-top: 0px;
    font-family: 'Kohinoor-Demi';
}
.wilness-inner {
    height: 394px;
    background-color: #d6d3d3cc;
    padding: 12px 40px 0px 40px;
}
.wilness-inner img{
    margin: 0 auto;
}
/* Section4 */
.section5
{
    width: 100%;
    min-height: 434px;
    background: url('../images/section6.jpg') no-repeat;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: table;
    padding: 70px 22px 22px 22px;
}

.contact-us h1{
    color: white;
    text-align: center;
    font-size: 40px;
    font-family: 'Kohinoor-Demi';
}
.contact-us p,.contact-us p a{
    color: white;
    font-size: 14.9px;
    text-align: center;
    font-family: 'Kohinoor-Light';
    padding-top: 34px;
}
.contact-no
{
    padding-top: 0px !important;
}
.contact-msg
{
    padding-top: 20px !important;
}
/* End Section5 */


/* Section6 */
iframe{
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
     -webkit-transition: all .8s ease-in-out;  
    }

    iframe:hover {
    filter: none;
      -webkit-filter: grayscale(0);
    }
/* End Section6 */

/* Section news */
.sectionnews {
    width: 100%;
    min-height: 740px;
	background: url(../images/sectionnews.jpg) no-repeat;
    background-size: 100% 661px;
    display: table;
    margin-top: -117px;
    margin-bottom: 0px;
	padding-top:80px;
	padding-bottom:80px;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.about h2 {
color: #ffffff;
text-align: center;
font-size: 17px;
line-height:17px;
font-family: 'Kohinoor-Demi';
}

hr{
height: 1px;
background-color: #424141;
border: none;
width:10%;
}

a{
color:#ffffff;
}

a:hover{
color:#ffffff;
}

a:active {
color:#ffffff;
}

a:visited {
color:#ffffff;
}

.content-space p {
margin:0;
padding:0;
}
/*End Section News*/

/* Section7 */
.section7
{
    width: 100%;
    height: 70px;
    padding: 10px;
    background-color: #272727;
    display: table;
}
.section7 p{
    text-align: center;
    font-size: 12px;
    color: white;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    display: table-cell;
    font-family: 'Kohinoor-Light';
}
/* End Section7 */




/* Media Query */
@media only screen and ( min-width: 1920px ){
    .section1 {height: 1094px;margin-top: -41px;object-fit: cover;background-size: 100% 95%;}
    .head {padding-top: 238px;}
    .section2 {height: 1000px;background-size: 100% 86%;margin-top: -100px;}
    .section4 {min-height: 941px;}
    .section6{margin-bottom: -4px;}
    .about-bg { padding: 125px 147px 188px 126px;margin-left: 158px;margin-right: 203px;width: 632px;height: 590px;}
    .marg-top {margin-top: 90px !important;}
    
    .fila-bg  {min-height: 941px;padding: 67px 180px;}
    .fila-inner {height: 600px;padding: 12px 90px 0px 90px;}
    .fila-bg h1 {padding-top: 44px;}
    .wilness  {min-height: 941px;padding: 67px 180px;}
    .wilness-inner {height: 600px;padding: 12px 90px 0px 90px;}
    .wilness-bg h1{padding-top: 44px;}
    .section5 {min-height: 550px;padding: 116px 22px 22px 22px;}
    .btn1 {position: absolute;left: 875px;top: 85%;}
}

@media only screen and (max-width: 1024px) {
    .about{padding: 0px;}
    .about-bg {margin-left: 0px;margin-right: 0px;}
    .btn1 {left: 420px;top: 83%;}
    .fila-bg{padding: 67px 98px;}
    .wilness-inner {height: 303px;}
    .fila-inner{height: 303px;}
    .wilness{padding: 67px 98px;}
    .marg-top {margin-top: 30px;}
}
@media screen and (max-width: 768px) {
  .navbar-nav{float: left;} 
  .navbar-header{padding: 0px 0px 0px 22px;}
  .icon-bar {background-color: #ffffff !important;}
  .nav {margin-left:0px;}
  .navbar-inverse .navbar-toggle:hover {background-color: #000000;}
  .section1 {background-size: 100% 90%;}
  .section2 {background: url(../images/mobile.jpg) !important;background-repeat: no-repeat !important;background-size: 100% 100% !important;}
  .sectionnews {background: url(../images/sectionnews.jpg) !important;background-repeat: no-repeat !important;background-size: 100% 100% !important;}
  .about-bg {padding: 33px 8px 64px 8px;}
  .fila-inner {height: 400px;}
  .fila-bg {padding: 79px 153px;}
  .wilness-inner {height: 400px;}
  .wilness {padding: 79px 153px;}
}
@media screen and (max-width: 767px){
    .logo img {width: auto !important;}
}

@media screen and (max-width: 640px){
    .people-img{display: block;width: 100%;}
    .btn1 {left: 228px;top: 554px;}
    .section1 {height:780px;-webkit-background-size: auto 69%;    margin-top: -102px;}
    .about-bg {padding: 33px 8px 64px 8px;margin: 15px 112px;}
    .head {padding-top: 185px;}
    .section2{margin-top: -139px;}
   
}
@media only screen and ( max-width: 568px ) {
    .btn1 {left: 15px;top:700px;}
}
@media only screen and ( max-width: 480px ) {
      .sidenav {padding-top: 15px;}
      .sidenav a {font-size: 18px;}
      .about-bg{margin-left: 8px;margin-right: 8px;}
      .fila-bg {padding: 26px;}
      .wilness{padding: 26px;}
      .section2 {min-height: 682px;}
      .wilness-inner {height: 514px;}
      .proline{margin-top: 21px;}
      .marg-top{margin-top: 8px;}
      .section4 {margin-bottom: 71px;padding-bottom: 0px;}
      .btn1 {position: absolute;left: 154px;top: 56%;}
}
@media only screen and (max-width: 414px){
.btn1 {left: 113px;top: 76%;}
.fila-inner {height: 348px;}
.fila-bg {height: 554px;}
.wilness-inner {height: 384px;}
.wilness {height: 554px;}
}
@media only screen and (max-width: 384px){
.btn1 {left: 97px;top: 88%;}
}
@media only screen and ( max-width: 375px ) {
    .fila-bg {height: 437px;}
    .fila-inner {height: 308px;}
    .wilness{height: 437px;}
    .wilness-inner{height: 308px;}
    .marg-top {margin-top: 33px !important;}
    .about-bg {padding: 4px 8px 10px 8px;}
    .btn1 {left: 104px;top: 84%;}
    .book-btn{padding: 0px;}
    .section2 {background-size: 100% 92% !important;}
    .section2 {min-height: 615px;}
    .book-btn  {padding: 11px 32px;}
}
@media only screen and ( max-width: 360px ) {
    .btn1 {left: 124px;top:100%;}
    .book-btn {padding: 11px 12px;}
}
@media only screen and ( max-width: 320px ) {
.book-btn { padding: 11px 0px;}
.fila-inner {height: 258px;}
.wilness-inner {height: 236px;}
.marg-top {margin-top: 15px !important;}
.about-bg {padding: 23px 9px 50px 9px;} 
.btn1 {left: 108px;top: 99%;}
}




.web-image{
    display: block !important;
    width: 100%;
}
.mobile-image{
    display: none !important;
    width: 100%;
}
.brand-wrapper{
    min-height: 300px;
    padding-top: 50px;
}
.brand-wrapper .hero-banner{
    margin-bottom: 10px;
}
.brand-wrapper .hero-banner .slick-dots{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
.brand-wrapper .hero-banner .slick-dots li{
    margin: 0 5px;
}
.brand-wrapper .hero-banner .slick-dots li button{
    background: #d8d8d8;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    font-size: 0;
    display: block;
    outline: none;
    border: none;
}
.brand-wrapper .hero-banner .slick-dots li.slick-active button{
    background: #e31e3c;
}

.brand-wrapper .brand-list-wrapper{
    margin-bottom: 15px;
}
.brand-wrapper .brand-list-wrapper ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 0 15px;
}
.brand-wrapper .brand-list-wrapper ul li{
    text-align: center;
    width: 33.33%;
    padding: 0 15px;
}
.brand-wrapper .brand-list-wrapper ul li img{
    width: 100%;
}
.brand-wrapper .brand-list-wrapper ul li h3{
    margin: 0;
    padding: 0;
    font-family: 'Kohinoor-Demi';
    color: #000;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    margin: 15px 0;
    text-transform: uppercase;
}

.brand-wrapper .brand-list-wrapper .slick-list {
    padding:0 20% 0 0 !important;
}

.brand-wrapper .contact-section{
    background: url(../images/contact-banner.jpg) center top no-repeat;
    height: 470px;
    display: block;
    position: relative;
}
.brand-wrapper .contact-section .contact-details{
    position: absolute;
    width: 40%;
    color: #000;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Kohinoor-Demi';
    font-size: 22px;
    line-height: 35px;
    font-weight: bold;
}
.brand-wrapper .contact-section .contact-details a{
    color: #000;
}

.nav>li:hover ul{
    display: block;
}
.nav>li ul{
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    background: #000;
    width: 130px;
    border: solid 5px #000;
    border-top: none;
    display: none;
}
.nav>li ul li a{
    display: block;
    padding: 8px;
    color: #fff;
    text-transform: uppercase;
}
.nav>li ul li a:hover{
    color: #000;
    background: #fff;
}
@media only screen and ( max-width: 800px ) {
    .web-image{
        display: none !important;
    }
    .mobile-image{
        display: block !important;
    }
    .brand-wrapper .brand-list-wrapper ul{
        padding: 0;
    }
    .nav>li ul{
        position: inherit;
        display: block;
        width: 100%;
        border: none;
        background: transparent;
        padding-left: 20px;
    }
    .nav>li ul li a{
        color: #fff;
        text-transform: capitalize;
    }
}


.policies{
    min-height: 300px;
}
.policies .box{
    width: 90%;
    margin: 0 auto;
}

.policies .box .code-main{
    padding-top: 50px;
}


footer.brand-footer{
    background: #272727;
    padding: 30px;
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer.brand-footer .links{
    flex: 0 0 60%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
footer.brand-footer .links > div{
    flex: 0 0 33.33%;
}
footer.brand-footer .links > div h3{
    font-family: 'Kohinoor-Demi';
    font-weight: bold;
    font-size: 26px;
    margin: 0 0 10px 0;

}
footer.brand-footer .links > div a{
    display: table;
    line-height: 36px;
    position: relative;
}
footer.brand-footer .links > div a:after{
    content: "";
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: 1px;
    left: 0;
    background-color: #fff;
    transform-origin: bottom right;
    transition: transform .25s ease-out;
}
footer.brand-footer .links > div a:hover:after{
    transform: scaleX(1);
    transform-origin: bottom left;
}
footer.brand-footer .logo{
    flex: 0 0 40%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: top;
    padding-top: 50px;
}




@media only screen and ( max-width: 800px ) {
    footer.brand-footer .links,
    footer.brand-footer .logo{
        flex: 0 0 100%;
    }
}
@media only screen and ( max-width: 550px ) {
    footer.brand-footer .links > div{
        flex: 0 0 100%;
    }
    footer.brand-footer .links > div{
        margin-bottom: 20px;
    }
    footer.brand-footer .logo{
        padding-top: 0;
    }
    footer.brand-footer .logo a{
        margin: 15px 0;
    }
    .brand-wrapper .contact-section{
        background: none;
        height: auto;
    }
    .brand-wrapper .contact-section .contact-details{
        position: inherit;
        transform:inherit;
        text-align: center;
        width: 100%;
        margin: 30px 0;
    }
}


.the-company{
    padding-top: 50px;
}
.the-company .first-section{
    background: #0b1f3f;
    margin-bottom: 60px;
    display: flex;
    color: #fff;
}
.the-company .first-section .content{
    width: 50%;
    padding: 30px 60px;
}
.the-company .first-section .content h3{
    font-family: 'Kohinoor-Demi';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 40px;
}
.the-company .first-section .content p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.the-company .first-section .image{
    width: 50%;
}
.the-company .first-section .image img{
    width: 100%;
}


.the-company .second-section{
    margin-bottom: 60px;
    display: flex;
    align-items: top;
}
.the-company .second-section .content{
    width: 50%;
    padding: 30px 80px;
    margin: inherit;
}
.the-company .second-section .content p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}

.the-company .third-section{
    margin-bottom: 60px;
    display: flex;
}
.the-company .third-section .content{
    width: 50%;
    padding: 30px 60px;
}
.the-company .third-section .content h3{
    font-family: 'Kohinoor-Demi';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 40px;
}
.the-company .third-section .content p {
    font-size: 16px;
    line-height: 24px;
}
.the-company .third-section .image{
    width: 50%;
}
.the-company .third-section .image img{
    width: 100%;
}



@media only screen and ( max-width: 1024px ) {
    .the-company .first-section,
    .the-company .second-section,
    .the-company .third-section{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .the-company .first-section .content,
    .the-company .first-section .image,
    .the-company .third-section .content,
    .the-company .third-section .image{
        width: 100%;
    }
    .the-company .first-section .image,
    .the-company .third-section .image{
        margin: 20px;
    }
    .the-company .second-section .content{
        width: 100%;
        padding: 0 20px;
        margin: 0;
    }
    .the-company .first-section .content h3,
    .the-company .third-section .content h3{
        margin-bottom: 20px;
    }
    .the-company .first-section .content,
    .the-company .third-section .content{
        padding: 20px;
    }
}

/* New Css Changes */

.copyright-section {
    flex: 0 0 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    border-top: 1px solid #ffffff24;
    padding-top: 15px;
    margin-top: 20px;
}

footer.brand-footer {
    padding: 30px 30px 15px 30px !important;
}

@media (min-width: 951px){
	.navbar .container {
		display: flex;
		align-items: center;
	}
	
	.section4 .col-md-12.padd-left-right {
		margin: auto !important;
		display: flex !important;
		justify-content: center;
	}
	
	.head {
		padding-top: 0 !important;
	}
}


@media only screen and (min-width: 1920px){
	.section4 {
		min-height: 1185px !important;
	}
}